<?php
header("Content-Type:text/html;charset=GB2312");
$dbhost="localhost";
$dbuser="root";
$dbpw="mysqladmin";
$dbname="chat";
$error_up="<br>程序错误提交:QQ:103602950";
$dbcharset = 'gbk';				 //字符集 MySQL 字符集, 可选 'gbk', 'big5', 'utf8', 'latin1',
//error_reporting(0);
$Admin_PWD="123!@#"; //后台管理密码
error_reporting(E_ALL ^ E_NOTICE);
date_default_timezone_set('PRC');//北京时间
?>